/*
Theme Name:     Come Play
Description:    Come Play
Author:         Come Play
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../enfold/style.css");

.header_color .sub_menu > ul > li > a, .header_color .sub_menu > div > ul > li > a, .header_color .main_menu ul:first-child > li > a, #top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a, #top .header_color .sub_menu li ul a 
{color:#ddd;}


#top h1 a, #top h2 a, #top h3 a, #top h4 a, #top h5 a, #top h6 a {
    color: #282069;
    
}

#top h1 a:hover, #top h2 a:hover, #top h3 a:hover, #top h4 a:hover, #top h5 a:hover, #top h6 a:hover {
    color: #ffd500;
    
}
.big-preview.single-big {display:none;}

.current-post-ancestor .avia-menu-text {color:#ffd500;}
.current-post-ancestor ,avia-menu-fx {visibility:visible;}

#footer .widgettitle {
    color: #ffd500;
}

.av-main-nav > li > a {font-size:14px;}
